<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>8c8aef847b0c43409275550ef3217fea</id>
         <index>0</index>
      </Item>
      <Item>
         <id>a6c2b689e60b408e96bf0d842da38fe9</id>
         <index>1</index>
      </Item>
      <Item>
         <id>bf55230c36d64d64a8921be1d8cca12c</id>
         <index>2</index>
      </Item>
      <Item>
         <id>569fc8ae37154f84a26379009f57d708</id>
         <index>3</index>
      </Item>
      <Item>
         <id>3a49c49cf3f9483fb5443e7c6ac8cdb2</id>
         <index>4</index>
      </Item>
      <Item>
         <id>00efdb4ed6b24c879e83876d2030ca4a</id>
         <index>5</index>
      </Item>
      <Item>
         <id>3ab6c49eb34a4e41a31bc95bc9222597</id>
         <index>6</index>
      </Item>
      <Item>
         <id>df210f235bfe46d0a95ff30f0015b525</id>
         <index>7</index>
      </Item>
      <Item>
         <id>d801bdf8f9eb4ec690d4a1cd6d897d29</id>
         <index>8</index>
      </Item>
      <Item>
         <id>483bf54ef2244c5c8a85085c24dcc5d2</id>
         <index>9</index>
      </Item>
      <Item>
         <id>b150f36eea8042e79736a4ab9f7157eb</id>
         <index>10</index>
      </Item>
      <Item>
         <id>e4cb4b95b3b045bd9eab0bbf3e9a8163</id>
         <index>11</index>
      </Item>
      <Item>
         <id>10493d5e4f614493bcd6f678a5664405</id>
         <index>12</index>
      </Item>
      <Item>
         <id>b1354678a7fa46739bf5a14b3c4ca8e5</id>
         <index>13</index>
      </Item>
      <Item>
         <id>2ab5c475fc5e4d549705cb172324190c</id>
         <index>14</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131127075211</UpdateTime>
</Resource>
